lxi_send(3)

NAME
lxi_send - send message to LXI device

SYNOPSIS

#include <lxi.h> int lxi_send(int device, char *message, int length, int timeout);

DESCRIPTION

The lxi_send() function sends length bytes from the message buffer pointed to by message

The timeout is in milliseconds.

RETURN VALUE
Upon successful completion lxi_send() returns the number of bytes successfully sent, or LXI_ERROR if an error occurred.

SEE ALSO
lxi_open(3), lxi_receive(3), lxi_disconnect(3),